/* ------------------------------------  */
/* ---------- SITE FRAMEWORK ----------  */
/* ------------------------------------  */

@import 'variables.php';

:root{--mainFont: "Parkinsans", sans-serif; --secondaryFont: "Inter", sans-serif;}

html { scroll-behavior: smooth; overflow-x: hidden; overflow-y: scroll; }
body { font-family: var(--mainFont); font-size: 1rem; line-height: 1.4; overflow: hidden; }
body.site_body{background: var(--siteBackground);}
:is(.site-header, .content-wrap, .site-footer) * { box-sizing: border-box; }
.content-div { min-height: 600px; }
.ui-autocomplete { z-index: 10001 !important; }

/* DISPLAY CLASSES */
.full-width-fix { width: 100vw !important; max-width: 100vw !important; position: relative !important; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.hidden { display: none; }
.hideImportant { display: none !important; }

/* SITE FORMS */
input::placeholder { font-family: inherit; }
textarea { font-family: inherit; }
select { width: 100%; border: 1px solid #DBDBDB; height: 50px; padding: 0 10px; appearance: none; -webkit-appearance: none; -moz-appearance: none; background: url(../images/chevron-down-black.svg) no-repeat 98% center #fff; }
input[type=text], input[type=date], input[type=tel], input[type=number], input[type=email], input[type=password], textarea { width: 100%; height: 50px; background-color: #fff; border: 1px solid #DBDBDB; padding: 0 10px; box-sizing: border-box; font-size: .875rem; color: var(--mainColour); transition: 0.2s ease-in-out all; }
textarea { height: 100px; }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type=number] { -moz-appearance: textfield; }
:is(input, select, textarea).input-error { border-color: #a30e0e !important; }
.site-form-field { padding: 10px 0; }
.site-form-label { font-size: 1rem; color: #3B3B3D; padding: 5px 0; }

/* ----- TYPOGRAPHY ----- */
h1, h2, h3, h4, h5, h6 { display: block; color: var(--headingsColour); margin: 0; padding: 0 0 10px 0; font-weight: 600; }
h1 { font-size: 3rem;}
h2 { font-size: 2.625rem; }
h3 { font-size: 2rem;}
h4 { font-size: 1.5rem; }
h5 { font-size: 1.25rem; font-weight: 400;}
h6 { font-size: 1.125rem; font-weight: 400;}
p { padding: 5px 0; font-size: 1rem; color: var(--textColour); line-height: 26px; margin: 0; }
a { text-decoration: none; color: var(--linkColour); }
a:focus-visible { color: #000; outline: 1px solid #000; }
.content-wrap p a:not([class]){text-decoration: underline; font-weight: bold;}
ul { list-style-position: outside; padding: 5px 0 20px 20px; color: var(--textColour); list-style-type: disc; }
ul li { padding: 0 0 15px 0; line-height: 20px; }
ol { list-style-position: outside; padding: 5px 0 20px 20px; color: var(--textColour); list-style-type: decimal; }
ol li { padding: 0 0 5px 0; }
hr { color: #D8D8D8; background: #D8D8D8; height: 1px; border: 0; margin-bottom: 20px; position: relative; }

/* Button Classes */
.button-primary { display: inline-flex; align-items: center; justify-content: center; padding: 0px 20px; margin: 0; line-height: 1; height: 60px; 
    background: var(--mainColour); text-align: center; color: #fff; text-decoration: none; transition: 0.2s ease-in all; font-size: 1rem; font-weight: 600; 
    border-radius: 5px; text-decoration: none; }
.button-primary:hover{color: #fff;}
.button-secondary { display: inline-flex; align-items: center; justify-content: center; padding: 0px 20px; margin: 0; line-height: 1; height: 60px; 
    background: var(--secondaryColour); text-align: center; color: #fff; text-decoration: none; transition: 0.2s ease-in all; font-size: 1rem; font-weight: 600; border-radius: 5px; text-decoration: none; }
.button-secondary:hover{color: #fff;}
.button-tertiary { display: inline-flex; align-items: center; justify-content: center; padding: 0px 20px; margin: 0; line-height: 1; height: 60px; 
    background: #fff; text-align: center; color: var(--tertiaryColour); text-decoration: none; transition: 0.2s ease-in all; font-size: 1rem; font-weight: 600; border-radius: 5px; text-decoration: none; }
.button-tertiary:hover{color: var(--tertiaryColour);}

a.skiptocontent { position: absolute; top: 0; left: 0; opacity: 0; width: 1px; height: 1px; }
a.skiptocontent:focus, a.skiptocontent:active { display: flex; align-items: center; justify-content: center; height: 30px; padding: 0 20px; border: 1px solid #000; background: #f9dc4a; color: #000; font-size: .875rem; font-weight: bold; opacity: 1; width: auto; z-index: 10000; }

.empty-loader:empty { display: flex; align-items: center; justify-content: center; padding: 5px; }
.empty-loader:empty:after { content: ''; width: 20px; height: 20px; border: 2px solid #fff; border-color: var(--mainColour) transparent transparent; border-radius: 50%; animation: spin 1s infinite; }
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*Header*/
body.site_body * { box-sizing: border-box; }
header.site-header { position: relative; z-index: 1000; }
.mobile-menu-overlay { display: none; }

/*-- TOP STRAP --*/
.top-wrap { height: 40px; background: var(--topbarColour); }
.top-wrap>div { display: flex; align-items: center; justify-content: space-between; gap: 30px; height: 100%; padding: 0 10px; }
.top-wrap>div >div{display: flex; align-items: center; gap: 30px;}
.top-wrap a { color: var(--textColour); }
.top-phone, .top-email { display: flex; align-items: center; gap: 5px; font-size: 0.875rem;}
.top-phone:before { content: ''; width: 20px; height: 30px; background: url(../images/phone.svg) no-repeat left center; }
.top-email:before { content: ''; width: 20px; height: 30px; background: url(../images/email.svg) no-repeat left center; }

.top-menu { height: 100%;}
.top-menu ul { display: flex; height: 100%; align-items: center; list-style: none; padding: 0; margin: 0; }
.top-menu ul li { list-style: none; padding: 0 0 0 10px; height: 100%; margin: 0 0 0 10px; display: flex; align-items: center; }
.top-menu ul li:first-child { border: 0; }
.top-menu ul li a { color: var(--textColour);; font-size: .875rem; text-transform: capitalize; text-decoration: none; }
.top-menu ul ul { display: none; }

/*-- HEADER WRAP --*/
.header-wrap { background: var(--headerColour); height: 120px;}
.header-wrap>div { display: flex; align-items: center; justify-content: space-between; height: 100%; gap: 40px; padding: 0 10px; }
.header-right{display: flex; align-items: center; gap: 30px;}
.header-buttons{display: flex; gap:10px;}
.logo { padding: 10px 0; height: 100%; display: flex; align-items: center; flex: 0 0 auto; }
.logo img { max-height: 100%; max-width: 100%; width: auto; height: auto; }

/*-- MENU WRAP --*/
.menu-wrap { position: relative; height: 60px; margin-left: auto; display: flex; align-items: center; }
.menu-wrap>div { height: 100%; }
.menu-wrap>nav { display: flex; align-items: center; height: 100%; }
.main-menu-wrap { display: flex; align-items: center; gap: 40px; }

/* Main Menu */
.main-menu { display: flex; height: 100%; list-style: none; padding: 0; margin: 0; align-items: stretch; display: flex; align-items: center; gap: 30px; }
.main-menu ul { list-style: none; padding: 0; margin: 0; display: none; }
.main-menu>li { height: 100%; padding: 0; position: relative; display: flex; align-items: center; flex-direction: column; justify-content: center; }
.main-menu>li>a { display: flex; align-items: center; justify-content: center; height: 100%; color: #fff; font-weight: 500; 
    text-align: center; font-size: 1rem; width: 100%; text-decoration: none; }
.main-menu>li:first-child { padding-left: 0; }
.main-menu>li:last-child { padding-right: 0; }
.main-menu>li>ul { width: 220px; padding: 0 10px; box-sizing: border-box; background: #fff; position: absolute; left: 0; z-index: -1; top: 100%; opacity: 0; transition: 0.2s ease-in-out all; border-radius: 5px; display: none;}
.main-menu>li.menu_open ul.active { z-index: 10; opacity: 1; display: flex; align-items: flex-start; flex-direction: column;  }
.main-menu>li:last-child>ul { left: initial; right: 0; }
.main-menu>li>ul>li { padding: 0; position: relative;  width: 100%; }
.main-menu>li>ul>li>a { display: flex; align-items: center; padding: 10px 0; color: #000; text-decoration: none; font-size: 0.875rem;}
.main-menu li ul li a:hover{font-weight: bold;}
.main-menu>li>ul>li>ul { width: 220px; padding: 0 10px; box-sizing: border-box; position: absolute; left: 90%; z-index: -1; top: 0; opacity: 0; transition: 0.2s ease-in-out all; background: #fff;  }
.main-menu>li>ul>li.menu_open>ul.active { z-index: 10; opacity: 1; }
.main-menu>li:last-child>ul>li>ul { left: initial; right: 100%; }
.main-menu>li>ul>li>ul>li { padding: 0; }
.main-menu>li>ul>li>ul>li>a { display: flex; align-items: center; padding: 10px 0; color: #000; text-decoration: none; font-size: 0.875rem;}

/*-- FOOTER WRAP --*/
.footer-wrap { background: var(--footerColour); }
.footer-container { display: flex; align-items: flex-start; padding: 30px 0; }
.footer-col { flex: 1; }
.footer-col-title { color: #fff; font-weight: 600; font-size: 1.125rem; display: flex; flex-direction: column; padding: 0; margin: 0 0 20px; line-height: 30px; gap: 10px; }
.footer-col:not(:last-child) .footer-col-title:after { content: ''; width: 28px; height: 3px; background: #fff; border-radius: 50px; }
.footer-col:last-child .footer-col-title { margin: 40px 0 0px 0; }
.footer-contact { font-size: .875rem; display: flex; flex-direction: column; gap: 20px; }
.footer-contact .location { display: flex; align-items: flex-start; line-height: 26px; }
.footer-contact .location:before { content: ''; width: 30px; height: 30px; background: url(../images/pin.svg) no-repeat left center; }
.footer-contact * { color: #fff; }
.footer-contact a { display: flex; align-items: center; }
.footer-contact a:hover { color: #fff; }
.footer-contact a.call:before { content: ''; width: 30px; height: 30px; background: url(../images/call.svg) no-repeat left center; }
.footer-contact a.mail {}
.footer-contact a.mail:before { content: ''; width: 30px; height: 30px; background: url(../images/mail.svg) no-repeat left center; }
.footer-social { display: flex; align-items: center; gap: 15px; padding: 10px 0; }
.footer-social>a { display: block; width: 26px; height: 26px; }
.footer-social>a.fb { background: url(../images/icon-fb.svg) no-repeat center; background-size: contain; }
.footer-social>a.ig { background: url(../images/icon-ig.svg) no-repeat center; background-size: contain; }
.footer-social>a.tw { background: url(../images/icon-x.svg) no-repeat center; background-size: contain; }
.footer-social>a.li { background: url(../images/icon-in.svg) no-repeat center; background-size: contain; }
.footer-social>a.yt { background: url(../images/icon-yt.svg) no-repeat center; background-size: contain; }
.footer-social>a.tk { background: url(../images/icon-tt.svg) no-repeat center; background-size: contain; }

.footer-menu { list-style: none; padding: 0; margin: 0; display: flex; flex-direction: column; gap: 15px; }
.footer-menu>li { padding: 0; margin: 0; }
.footer-menu>li>a { color: #fff; font-size: .875rem; text-decoration: none; }
.footer-menu ul { display: none; }

/*-- BYLINE --*/
.byline-wrap { background: var(--bylineColour); }
.byline-container { display: flex; flex-direction: column; align-items: center; padding: 20px 0; gap: 10px; }
.byline-menu { display: flex; align-items: center; justify-content: center; list-style: none; padding: 0; margin: 0 0 10px; height: 30px; }
.byline-menu>li { padding: 0 10px; font-size: 1rem; border-right: 1px solid #fff; }
.byline-menu>li:last-child { border: 0; }
.byline-menu>li>a { color: #fff; text-decoration: none; font-size:0.875rem; }
.byline-container>a { color: #fff; text-decoration: none; font-size:0.75rem; }

.pop-overlay { position: absolute; z-index: 10000; top: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.74); opacity: 0; display: flex; justify-content: center; }
.pop-overlay>div>a { position: absolute; width: 30px; height: 30px; background: url(../images/close.svg) no-repeat center; z-index: 5; top: 5px; right: 5px; }
.pop-overlay>div { background: #fff; position: absolute; background: #fff; padding: 20px; margin: 10px; max-width: 600px; min-width: 300px; flex: 0 0 auto; font-size: 1rem; line-height: 26px; border-radius: 5px; }
.pop-overlay.pop-image>div { max-width: 100vw; max-height: 100vh; }
.pop-overlay.pop-image>div img { max-width: 100%; max-height: 100%; }
.pop-buttons { display: flex; margin: 10px 0; align-items: center; justify-content: space-between; }

/* -- TEXT MODULE -- */
.text_module_wrap { position: relative; }
.text_module_container { position: relative; z-index: 1; }
.text_module_before { position: absolute; left: calc(-1140px / 2); width: 100vw; top: 0; height: 100%; z-index: -1; }
.text_module_after { position: absolute; width: 100vw; top: 0; height: 100%; z-index: -1; }

/* -- SPACING MODULE -- */
.spacing_module { display: flex; align-items: center; justify-content: center; background: transparent; position: relative; z-index: 1; transition: 0.2s ease-in-out all; }
.spacing_module span { opacity: 0; text-align: center; font-size: 1.5rem; font-weight: bold; transition: 0.2s ease-in-out all; }
.spacing_module.admin_logged:hover { background: #efefef; }
.spacing_module.admin_logged:hover span { opacity: 1; }

/*Fullscreen Gallery*/
.flexslider { height: auto; position: relative; }
.flexslider:not(.full-width-fix) .flex-direction-nav { display: none; }
.flex-viewport { height: 100% !important; }
.flexslider .slides { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.flexslider .slides>li { display: none; -webkit-backface-visibility: hidden; position: relative; margin: 0; padding: 0; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center; height: 100%; min-height: 100px; }
.flexslider .slides { height: 100%; }
.flexslider .slides>li.flex-active-slide { display: flex !important; flex-direction: column }
.flexslider .slides>li>a { display: block; height: 100%; }
.flexslider .slides>li>img, .flexslider .slides>li>a>img { width: 100%; display: block; z-index: 4; }
.flexslider .slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .flexslider .slides { display: block; }
* html .flexslider .slides { height: 1%; }
.no-js .flexslider .slides>li:first-child { display: block; }
.flexSliderContainer.arrow { position: relative; }
.flexSliderContainer.arrow .flexslider { margin-bottom: -30px; }
.flexSliderContainer.arrow .slides>li, .flexSliderContainer.arrow .slides>li>a { clip-path: polygon(0 calc(100% - 30px), calc(50% - 30px) calc(100% - 30px), calc(50% - 1px) 100%, calc(50% + 1px) 100%, calc(50% + 30px) calc(100% - 30px), 100% calc(100% - 30px), 100% 0, 0 0); -webkit-clip-path: polygon(0 calc(100% - 30px), calc(50% - 30px) calc(100% - 30px), calc(50% - 1px) 100%, calc(50% + 1px) 100%, calc(50% + 30px) calc(100% - 30px), 100% calc(100% - 30px), 100% 0, 0 0); }
.flexSliderContainer.parallax .slides>li { background-attachment: fixed; }
.flex-caption { display: flex; flex-direction: column; height: 100%; margin: 0 auto; gap: 30px; z-index: 1; }
.flex-caption>div { display: flex; flex-direction: column; justify-content: center; box-sizing: border-box; height: auto; }
.flex-caption>div.background { background: rgba(0, 0, 0, .6); padding: 20px 40px; }
.flex-caption:empty { display: none; }
.flex-caption.halign-right { align-items: flex-end; }
.flex-caption.halign-left { align-items: flex-start; }
.flex-caption.halign-center { align-items: center; }
.flex-caption.valign-top { justify-content: flex-start; }
.flex-caption.valign-center { justify-content: center; }
.flex-caption.valign-bottom { justify-content: flex-end; padding-bottom: 40px; }

/*Fullscreen gallery paging buttons*/
.flex-control-paging { position: absolute; bottom: 20px; display: flex; left: calc(50% - 800px); width: 1600px; align-items: center; gap: 8px; justify-content: center; z-index: 60; list-style: none; display: flex; align-items: center; justify-content: center; margin: 0; padding: 0 15px; }
.flex-control-paging>li { padding: 0; margin: 0; font-size: 0; display: flex; align-items: center; justify-content: center; }
.flex-control-paging>li>a { width: 16px; height: 16px; box-sizing: border-box; border: 1px solid var(--mainColour); background: #fff; transition: ease-in-out all .3s; border-radius: 50%; }
.flex-control-paging>li>a.flex-active { background: var(--mainColour); }

/*Fullscreen gallery arrows*/
.flex-direction-nav { position: absolute; top: 50%; margin: 0; padding: 0; width: 100%; list-style: none; }
.flex-direction-nav li { position: absolute; z-index: 10; top: calc(50% - 30px); width: 40px; height: 60px; cursor: pointer; transition: ease-in-out all .3s; padding: 0; left: 20px; background: rgba(255, 255, 255, 0.62); display: flex; align-items: center; justify-content: center; }
.flex-direction-nav li a { font-size: 0; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; }
.flex-direction-nav li a:after { content: ""; height: 27px; width: 15px; background: url(../images/gallery-nav.svg) no-repeat center; }
.flex-direction-nav li.flex-nav-next { right: 20px; transform: rotate(180deg); left: initial; }
.flex-direction-nav li:hover { background: rgba(255, 255, 255, .8); }

/*Contact Form*/
.contact-form { background: #fff; border: 1px solid #e1e1e1; padding: 20px; margin: 20px 0; border-radius: 3px; }
.contact-form .cf_header { color: var(--textColour); font-weight: 700; display: flex; align-items: center; gap: 10px; font-size: 1.625rem; margin-bottom: 15px; }
.contact-form .cf-input { line-height: 30px; padding-bottom: 10px; }
.contact-form .cf-select { line-height: 30px; padding-bottom: 10px; display: inline-block; width: 100%; }
.contact-form .cf-text { font-size: 1.125rem; color: var(--textColour); font-weight: 500; line-height: 26px; margin-bottom: 20px; }
.contact-form :is(label, legend) { width: 100%; color: var(--textColour); font-size: 1rem; margin: 0; line-height: 26px; margin-bottom: 5px; }
.contact-form input[type=text], .contact-form input[type=email], .contact-form input[type=date], .contact-form textarea, .contact-form select { width: 100%; height: 42px; font-size: .875rem; border: 1px solid #e1e1e1; box-sizing: border-box; padding: 0 10px; transition: ease-in-out all .5s; color: var(--textColour); }
.contact-form :is(input[type=text], .contact-form input[type=email], .contact-form input[type=date], .contact-form textarea, .contact-form select):focus { border-color: var(--textColour); }
.contact-form :is(input[type=checkbox], input[type=radio]):focus-visible{outline: 1px solid var(--textColour); outline-offset: 3px;}
.contact-form select option { color: var(--textColour); }
.contact-form label span, .contact-form .denotes span { color: #DC0D37; font-size: 1rem; }
.contact-form textarea { resize: none; height: 130px; font-family: inherit; }
.contact-form :is(.cf-radiobox, .cf-checkbox) { padding-bottom: 10px; }
.contact-form :is(.cf-radiobox, .cf-checkbox)>span { display: flex; align-items: center; color: var(--textColour); font-size: .875rem; }
.contact-form :is(.cf-radiobox input[type=radio], .cf-checkbox input[type=checkbox]) { margin-right: 10px; accent-color: var(--textColour); }
.contact-form .cf-validation { text-align: center; height: 0; padding: 10px 0; box-sizing: border-box; font-size: 1rem; color: var(--textColour); font-weight: bold; transition: all .2s ease-in-out; }
.contact_form_footer { display: flex; justify-content: space-between; }
.contact-form .cf-buttons { display: flex; justify-content: space-between; align-items: center; margin-top: 20px; }
.contact-form .cf-buttons .denotes { color: var(--textColour); font-size: .813rem; }
.contact-form .cf-buttons a.cf-reset { display: none; }

/*Layout Block Module*/
.block-layout-module { display: flex; flex-direction: column; background: #FFFFFF; padding: 0; }
.block-layout-module .layout-block{padding: 40px 0;}
.block-layout-module .layout-block > div { display: flex; padding: 0 10px;}
.block-layout-module .layout-image { width: 50%; position: relative; z-index: 5; display: flex; align-items: center; justify-content: flex-end; }
.block-layout-module .layout-image img { max-width: 100%; width: auto; height: auto; border-radius:10px; }
.block-layout-module .layout-content { width: 50%; display: flex; position: relative; }
.block-layout-module .layout-inner { width: 100%; padding: 0 20px; display: flex; flex-direction: column; align-items: flex-start; position: relative; gap: 15px; z-index: 10; justify-content: center; }
.block-layout-module .layout-heading { display: flex; flex-direction: column; gap: 10px; }
.block-layout-module .layout-heading * { font-size: 2.75rem; padding: 0; position: relative; display: flex; font-weight: bold; color: var(--headingsColour); align-items: flex-start; margin: 0; }
.block-layout-module .layout-text * { font-size: 1rem; color: #1D1D1D; margin: 0; line-height: 26px; }

/*Layout Button*/
.block-layout-module .layout-block > div { display: flex; align-items: center; }
.block-layout-module .layout-buttons { display: flex; align-items: center; gap: 10px; }
.block-layout-module .layout-theme-dark .button-primary{color: var(--mainColour); background: #fff;}

/*Layout Position*/
.block-layout-module .layout-pos-left > div { flex-direction: row-reverse; }
.block-layout-module .layout-pos-left .layout-image { justify-content: flex-start; }
.block-layout-module .layout-pos-left .layout-content { justify-content: flex-end; }
.block-layout-module .layout-pos-right .layout-content { justify-content: flex-start; }

.block-layout-module .layout-theme-dark{background: var(--mainColour);}
.block-layout-module .layout-theme-dark .layout-heading *{color: #fff;}
.block-layout-module .layout-theme-dark .layout-text *{color: #fff;}

/*System edit controls*/
.AB-editContentContainer { display: flex; align-items: flex-end; }
.AB-editing .__contentbox { z-index: 3000; }

/*Animation*/
@keyframes shadow-pulse {
    0% { box-shadow: 0 0 0 0px rgba(0, 0, 0, .6); }
    100% { box-shadow: 0 0 0 20px rgba(0, 0, 0, 0); }
}

.sr-alert { position: fixed; left: 100%; }
@media (min-width:1600px) {
    .container { max-width: 1560px; }
}

/*---------LARGE DESKTOP < 1199px---------*/
@media (min-width:1200px) {
    .mobile:not(.desktop-large), .tablet:not(.desktop-large), .desktop:not(.desktop-large) { display: none !important; }
    .content-wrap { min-height: 600px; }
}

/*---------DESKTOP < 1199px---------*/
@media (min-width:992px) and (max-width:1199px) {
    .mobile:not(.desktop), .tablet:not(.desktop), .desktop-large:not(.desktop) { display: none !important; }
    .block-layout-module .layout-inner { width: 100%; }
    .block-layout-module .layout-image { align-items: flex-start; }

    .logo img{max-width: 190px;}
    .header-buttons a{height: 50px; font-size: 0.875rem; padding: 0 10px;}
    .main-menu{gap:20px;}
}

/*---------Tablet & Mobile---------*/
@media (max-width:991px) {

    /* ----- SITE HEADER ----- */
    .top-wrap { position: relative; z-index: 1001; }
    .top-wrap>div, .header-wrap>div { width: 100%; max-width: none; }

    .button-primary, .button-secondary{font-size: 1rem;}

    /* -- HEADER WRAP -- */
    .menu-toggle { display: block; width: 26px; height: 21px; position: relative; z-index: 1002; }
    .menu-toggle>div { width: 100%; height: 3px; border-radius: 5px; background: #fff; position: absolute; transition: 0.2s ease-in-out all; }
    .menu-toggle>div.top { top: 0; }
    .menu-toggle>div.mid { top: calc(50% - 1.5px); opacity: 1; }
    .menu-toggle>div.btm { bottom: 0; }
    .menu-toggle.active>div.top { transform: rotate(-45deg); top: 40%; }
    .menu-toggle.active>div.mid { opacity: 0; }
    .menu-toggle.active>div.btm { transform: rotate(45deg); bottom: 45%; }

    /* ----- MOBILE MENU ----- */
    .mobile-menu-overlay { width: 100vw; height: 100%; background: rgba(32, 26, 65, 0.80); position: absolute; top: 0; left: 0; z-index: -1; opacity: 0; pointer-events: none; transition: 0.2s ease-in-out all; }
    .mobile-menu-overlay.active { display: block; z-index: 1000; opacity: 1; pointer-events: initial; }
    .mobile-menu-wrap { width: 100%; background: #efefef; padding: 10px; box-sizing: border-box; position: absolute; top: 0; right: -50%; opacity: 0; transition: 0.2s ease-in-out all; }
    .mobile-menu-overlay.active .mobile-menu-wrap { right: 0; opacity: 1; }
    header .menu-wrap.active { display: flex !important; flex-direction: column; position: absolute; right: 0; top: 40px; width: 100%; background: #19113A; padding: 0px 0; height: auto; z-index: 1001; }
    .main-menu-wrap { flex-direction: column; gap: 0; }
    header .menu-top { display: flex; align-items: center; height: 100px; width: 100%; gap: 5px; padding: 0 10px; }
    header .menu-wrap.active .main-menu-wrap { padding: 0; flex-direction: column; width: 100%; }
    header .menu-wrap.active .main-menu-wrap .main-menu { width: 100%; list-style: none; padding: 0; margin: 0; flex-direction: column; align-items: flex-start; gap: 0; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li { display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; padding: 0 10px; border-bottom: 1px solid #25365E; width: 100%; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>a { color: #fff; font-size: .875rem; line-height: 18px; height: 50px; display: flex; align-items: center; justify-content: space-between; font-weight: 600; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li.has-sub-items>a:after { display: none; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li.has-sub-items>a>span { content: ""; width: 30px; height: 30px; background: url(../images/chevron-down-white.svg) no-repeat center; transition: 0.2s ease-in-out all; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li.has-sub-items.active>a>span { transform: scale(-1, -1); }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul { display: none; width: 100%; list-style: none; padding: 0 0 10px 0; margin: 0; box-sizing: border-box; position: relative; top: initial; left: initial; right: initial; 
        box-shadow: none; border: 0; z-index: 1; background:none; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li.active>ul { display: flex; flex-direction: column; opacity: 1; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul>li { padding: 0; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul>li>a { font-size: .875rem; color: #fff; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul>li>ul { display: none; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul>li.active>ul { box-shadow: none; display: flex; flex-direction: column; opacity: 1; width: 100%; list-style: none; padding: 0 10px 10px; margin: 0; box-sizing: border-box; position: relative; top: initial; left: initial; right: initial; background: #fff; border: 0; z-index: 1; gap: 5px; }
    .page-menu { list-style: none; padding: 10px; margin: 0; display: flex; flex-direction: column; width: 100%; }
    .page-menu>li { padding: 0; margin: 0; font-size: .875rem; }
    .page-menu>li>a { color: #fff; text-decoration: none; height: 40px; display: flex; align-items: center; }
    .page-menu>li ul { display: none; }
    .close-menu { margin: 0 15px 15px auto; display: flex; align-items: center; height: 30px; font-size: .75rem; text-decoration: underline; color: #fff; }
    .footer-container { flex-wrap: wrap; padding: 30px 10px 0; }

    /* ----- MODULES ----- */

    /* -- Fullscreen Gallery -- */
    .flex-direction-nav li { left: 0; }
    .flex-direction-nav li.flex-nav-next { right: 0; }
    .footer-container .footer-col:last-child { width: 100%; display: flex; flex-direction: column; flex: 0 0 auto; align-items: center; text-align: center; gap: 20px; }
    .footer-col:last-child .footer-col-title{margin: 0;}
    .footer-container .footer-col:last-child .footer-social { justify-content: center; }
}

/*---------TABLET < 959px---------*/
@media (min-width:768px) and (max-width:991px) {
    .mobile:not(.tablet), .desktop:not(.tablet), .desktop-large:not(.tablet) { display: none !important; }
    .tablet-hidden { display: none !important; }

    h1 { font-size: 2.625rem; }
    h2 { font-size: 2.25rem; }
    h3 { font-size: 1.75rem; }
    h4 { font-size: 1.5rem; }
    h5 { font-size: 1.25rem;}
    h6 { font-size: 1.125rem; }

    .header-right{gap:20px;}
    .header-buttons a{font-size: 0.875rem;}
    header .menu-wrap.active{top: 50px; width: 600px; }

    .footer-container .footer-col:last-child { margin: 40px 0; }
    .footer-contact .location:before, .footer-contact a.call:before, .footer-contact a.mail:before{content: none;}

    /*Text Module*/
    .text_module_before { left: calc(-768px / 2); }
    .header-wrap>div>a { margin-left: auto; }

    /*Layout Block*/
    .block-layout-module .layout-inner { width: 100%; padding: 0 20px 30px; }
    .block-layout-module .layout-block >div { align-items: flex-start; }
    .block-layout-module .layout-text *{font-size: 0.875rem;}
    .block-layout-module .layout-theme-dark .layout-heading *{font-size: 2rem;}
}
@media (max-width:767px) {
    .tablet:not(.mobile), .desktop:not(.mobile), .desktop-large:not(.mobile), .mobile-hidden { display: none !important; }

    h1 { font-size: 2.25rem; }
    h2 { font-size: 2rem; }
    h3 { font-size: 1.5rem; }
    h4 { font-size: 1.5rem; }
    h5 { font-size: 1.125rem;}
    h6 { font-size: 1rem; }
    p { font-size: .875rem; }
    img { max-width: 100%; vertical-align: middle; }

    .button-primary, .button-secondary{font-size: 1rem; padding: 0 10px; height: 54px;}

    /*Header*/
    .header-wrap{height: 90px;}
    .logo img{ max-width: 180px; }
    header .menu-top{height: 90px}

    /*Footer*/
    .footer-col { width: 100vw !important; max-width: 100vw !important; position: relative !important; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; padding: 0 10px 0px; }
    .footer-container { flex-direction: column; gap: 0; }
    .footer-col:nth-child(2) .footer-col-title, .footer-col:nth-child(3) .footer-col-title { height: 60px; align-items: center; justify-content: space-between; flex-direction: row; margin: 0; }
    .footer-col:nth-child(2) .footer-col-title:after, .footer-col:nth-child(3) .footer-col-title:after { content: ''; width: 14px; height: 14px; background: url(../images/chevron-right-white.svg) no-repeat center; background-size: contain; transform: rotate(90deg); }
    .footer-col:not(.active) .footer-menu { display: none; }
    .footer-col.active .footer-col-title:after { transform: rotate(-90deg); }
    .footer-col .footer-menu, .footer-contact { padding-bottom: 20px; }
    .footer-col:last-child { padding: 20px 10px; margin-top: 20px; margin-bottom: 20px; border: 0; }
    .byline-menu { flex-wrap: wrap; height: auto; }
    .byline-menu li { margin: 5px 0; }

    /*Fullscreen Gallery*/
    .full-width-fix .flex-caption.halign-center { left: calc(50% - 150px); right: initial; width: 300px; max-width: 100%; }
    .full-width-fix .flex-caption.halign-left { left: calc(50% - 150px); right: initial; width: 300px; max-width: 100%; }
    .full-width-fix .flex-caption.halign-right { left: calc(50% - 150px); right: initial; width: 300px; max-width: 100%; }
    .flex-control-paging { left: 0; width: 100%; padding: 0 10px; }
    .flex-caption>div.background { padding: 20px; }
    .flex-direction-nav li { width: 21px; height: 32px; }
    .flex-direction-nav li a:after { width: 8px; height: 14px; background-size: contain; }

    /*Contact Form*/
    .contact-form { padding: 20px 10px; }
    .contact-form .cf_header { font-size: 1.5rem; }
    .contact-form .cf-text { font-size: .875rem; margin-bottom: 10px; }
    .contact-form :is(label, legend) { font-size: .875rem; }
    .contact-form .cf-buttons { flex-direction: column; align-items: flex-start; gap: 10px; }
    .contact-form .cf-buttons a { margin-left: auto; }

    /*Text Module*/
    .text_module_before { left: calc(-320px / 2); }

    /*Layout Module*/
    .block-layout-module { gap: 0; }
    .block-layout-module .layout-block > div { flex-direction: column; padding: 0; gap: 20px; }
    .block-layout-module :is(.layout-image, .layout-content) { width: 100%; }
    .block-layout-module .layout-image { justify-content: center !important; }
    .block-layout-module .layout-inner { width: 100%; padding: 0 10px 24px; gap: 20px; }
    .block-layout-module .layout-heading * { font-size: 1.625rem; padding: 0; }
    .block-layout-module .layout-text *{ font-size: .875rem; line-height: 26px; padding: 0; margin: 0; }
    .block-layout-module .layout-buttons{flex-direction: column; width: 100%;}
    .block-layout-module .layout-buttons a{width: 100%;}
}
